summaryrefslogtreecommitdiffstats
path: root/dilos/core/tdebase/debian/tdebase-trinity-bin.postinst
diff options
context:
space:
mode:
Diffstat (limited to 'dilos/core/tdebase/debian/tdebase-trinity-bin.postinst')
-rw-r--r--dilos/core/tdebase/debian/tdebase-trinity-bin.postinst26
1 files changed, 26 insertions, 0 deletions
diff --git a/dilos/core/tdebase/debian/tdebase-trinity-bin.postinst b/dilos/core/tdebase/debian/tdebase-trinity-bin.postinst
new file mode 100644
index 000000000..cec04f02e
--- /dev/null
+++ b/dilos/core/tdebase/debian/tdebase-trinity-bin.postinst
@@ -0,0 +1,26 @@
+#!/bin/sh
+
+set -e
+if [ "${BASEDIR:=/}" = "/" ]; then
+ BASEDIR=""
+fi
+
+package_name=tdebase-trinity-bin
+
+if [ -z "$package_name" ]; then
+ print >&2 "Internal Error. Please report a bug."
+ exit 1;
+fi
+
+case "$1" in
+ configure)
+ ;;
+ abort-upgrade)
+ ;;
+ *) echo "$0: didn't understand being called with \`$1'" 1>&2
+ exit 0;;
+esac
+
+#DEBHELPER#
+
+exit 0